/* font */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable.css");

/* icon */
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');

body {
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
}

.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}

.pofol:nth-child(odd) .txt_box {
    order: -1;
}

.inn_flex {
    display: flex;
    gap: 30px;
}

.inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}

.section {
    height: 100vh;
}

._bg {
    background: url(../images/bg.png);
}
._grd {
    max-width: 1440px;
    margin: 0 auto;
    background: url(../images/grid.png);
}

p {
    font-size: 16px;
    line-height: 1.3;
}

.footer {
    font-size: 14px;
}

.footer .st {
    font-size: 15px;
    font-weight: 500;
    color: #444;
}

.footer .copyright {
    font-size: 14px;
    font-weight: 300;
}

.slick-track,
.slick-list {
    transition-delay: 30ms;
}

.arrows {
    user-select: none;
}